Subject: The Record (NJ)
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Tue, 29 Apr 2008 09:27:09 -0700

http://www.northjersey.com/business/workplace/18355424.html

  How to hire a good career coach
  Tuesday, April 29, 2008
  BY TERESA MCALEAVY
  SPECIAL TO THE RECORD
    
  If you're among the jobless, now may be the time to spend a buck to make a buck by hiring a career coach to help you rejoin the workforce in a meaningful way.

  But before making the investment, which estimates range from $75 an hour to $800, make sure the money will be spent wisely, warns veteran career coach John M. McKee.

  "The best advice I can give anybody, really, is to find somebody with experience,'' says McKee, owner of BusinessSuccessCoach.net, a unit of Four Windows, No Walls Consulting LLC.

  If you wouldn't use the phone book to find a surgeon, financial adviser or electrician, you probably wouldn't want to find a career coach there, either. The stakes are too high, especially with the nation having lost more than 230,000 jobs so far this year, lifting the jobless rate to 5.1 percent, the highest since September 2005.

  McKee, the Los Angeles-based author of "Career Wisdom - 101 Proven Strategies to Ensure Workplace Success," recently spoke with The Record about how to vet a career coach before seeking her or his services.

  Q. You say finding someone with experience is important. How do you do that?

  When somebody's been put into the marketplace, they are vulnerable and may be looking for any port in a storm. There are many people out there marketing themselves as career coaches who have no experience at all, or they're ''life coaches,'' who tend to come from backgrounds in therapy or HR-related [human resources] fields. The thing to do is get a reference or at least ask for some testimonials.

  Q. What's next after checking references?

  Ask to have a consultation with this person. ... I call it a chemistry test. If there is no personal chemistry between you and the coach, it won't be anywhere near as successful as it can be if you can relate to one another. A career coach is a service provider. If there's no connection, you're not going to get the best services.

  Q. Should the consultation be in person?

  The telephone is just fine. The telephone is more prevalent these days for the actual coaching, and it tends to be augmented by the Internet. It's usually the case because it's just more convenient for the client. If you feel you have to sit across the table at a Starbucks, that's OK, too.

  Q. What should be discussed during the consultation?

  After experience and references, by all means talk money. People are hesitant about this, but like any other service provider, a coach has got to give you value for your investment. So ask, 'How much will it cost?' and 'When am I going to see results?'

  The cheapest coach isn't necessarily going to give you the best value.

  It's possible that an expensive coach can get you back into an earnings situation much more quickly. And vice versa is true, too.

  Q. Are coaches credentialed?

  Yes, the largest is the International Coach Federation, or ICF. The largest business coaching association, with either just career or business coaches, is the Worldwide Association of Business Coaches, or WABC. You can go to the WABC Web site and look for a coach.

  Q. Are there other organizations that offer credentials?

  Yes, there are probably a dozen operating in different states, but ICF and WABC are the premier ones. Some other groups may be just fine, too. Even an informal local group of eight or 10 coaches who get together to share experiences.

  Q. That sounds a bit too informal, no?

  The key is to verify whom they've worked with and see if they're satisfied. You have to be very diligent. You have to go into this relationship seeking milestones, guarantees. Ask, ''What results am I going to see and by when?'' Know your objectives and measure them in milestones - ''Do I want a job, a better job, a raise, a promotion?'' - and determine your milestones from that to make sure you're making genuine progress.

  Q. And if there are no guarantees offered, find someone else?

  Yes. Otherwise, it's like that old Woody Allen joke about spending your entire life in therapy and not remembering what you accomplished from it. And it's very easy to do that.